<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="css/index.css" />
</head>
<body>
  <header id="main-header">
    <nav aria-label="Primary nav">
      <ul class="nav-list">
        <li>
          <a href="#">Hero</a>
        </li>
        <li>
          <a href="#">Services</a>
        </li>
        <li>
          <a href="#">About Us</a>
        </li>
        <li>
          <a href="#">Contact</a>
        </li>
      </ul>
    </nav>
  </header>

  <main>
    <div class="card"></div>
    <section id="hero">
      <h1>Aceites Marolio</h1>
      <p>Ya probaste el chiquito ahora probá el grandote, Marolio, tu mejor elección</p>
    </section>
    <section id="services" class="flex-all-center">
      <ol>
        <li class="prueba">Aceites</li>
        <li>Pastas</li>
        <li>Aceites para pastas</li>
        <li>Yerba para pastas</li>
      </ol>
    </section>
    <section id="about-us">
      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Soluta beatae, ut aut nihil perspiciatis atque cumque, deserunt libero quaerat, inventore corrupti dignissimos mollitia quae? At laborum laboriosam quia reiciendis ullam.</p>
      <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsam ea repellat similique, nostrum at molestiae. Aperiam molestiae cupiditate natus distinctio fugit magni similique sint, eum at. Quis ut harum in?</p>
    </section>
    <section id="contacto">
      <form action="#" method="post">
        <label>
          Tu nombre:
          <input type="text" name="nombre" placeholder="Juan Pelotas" />
        </label>
        <label>
          Tu mensaje:
          <textarea name="mensaje"></textarea>
        </label>
        <button type="submit">Enviar Mensaje</button>
      </form>
    </section>
  </main>

  <footer id="main-footer">
    <nav aria-label="Footer nav">
      <ul class="footer-nav-list">
        <li>
          <a href="#">Hero</a>
        </li>
        <li>
          <a href="#">Services</a>
        </li>
      </ul>
    </nav>
    Copyright 2022 Marolio SA - Bennetton
  </footer>
</body>
</html>